<footer class="footer">
  <div class="container">
    <div class="row">
      <div class="col col-12">
        <div class="footer-top">
          <h2 class="logo-title">
            <a href="{{ site.baseurl }}/" class="logo-text">3DBlog</a>
          </h2>
          <div class="top"><i class="ion ion-ios-arrow-up"></i></div>
        </div>
        <div class="footer-bottom">
          <div class="copyright">
            <p>
              &copy; {{ site.time | date: "%Y" }} Crafted & Designed by
              <a href="https://github.com/artemsheludko">Artem Sheludko</a>
            </p>
          </div>
          <div class="footer-social">
            <ul class="list-reset">
              {% if site.facebook %}
              <li><a href="{{ site.facebook }}">Facebook</a></li>
              {% else %} {% endif %} {% if site.twitter %}
              <li><a href="{{ site.twitter }}">Twitter</a></li>
              {% else %} {% endif %} {% if site.instagram %}
              <li><a href="{{ site.instagram }}">Instagram</a></li>
              {% else %} {% endif %}
            </ul>
          </div>
        </div>
      </div>
    </div>
  </div>
</footer>
<!-- /.footer -->
